@charset "utf-8";
/* CSS Document */

body, textarea, input, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin:0px;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h1 { font-size: 26px; color: #000000; text-align:left; margin: 0px 0px 5px 0px; }
h2 { font-size: 16px; color: #000000; text-align:left; margin: 0px; }
h3 { font-size: 14px; color: #000000; text-decoration:none; font-weight:bold; margin-top: 4px; margin-bottom: 4px; }

a { color: #000000; text-decoration: none;  }
a:hover { color: red; text-decoration: none }
a img{border: none;}

div#message {
	width:100%; 
	height:150px; 
	text-align:center; 
	color: #FF0000; 
	font-size:14px; 
	font-weight:bold
}

.left {	float: left; }
.right {	float: right; }
.both { width: 100%; clear: both; height: 0px; }
.hidden { display: none; }


.error {
	padding: 8px 35px 8px 14px;
  	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

.success {
	padding: 8px 35px 8px 14px;
  	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

/*****************************************************************/
body {
	background: black;
	text-align: center;
}

#wrapper {
	background: black url(images/layout/wrapper/background.jpg);
	background-position: center;
	border: 1px solid black;
	height: 653px;
	margin: 105px auto 0 auto;
	position: relative;
	text-align: left;
	width: 980px;
}

/*****************************************************************/

#ticker {
	/*background:rgba(0,0,0,0.8);*/
	background:url(images/layout/marquee/background.png) repeat-x;
	bottom: 0px;
	height: 28px;
	font-family: 'Balthazar', serif;
	line-height: 28px;
	margin-left: 80px;
	*margin-left: -650px;
	position:absolute;
	width: 840px;
}

/*****************************************************************/

img#logo {
	display: none;
	float: left;
	height: 130px;
	margin-top: 50px;
	margin-left:280px;
	width: 453px;
}

p#logo2 {
	color:white;
	display: none;
	font-size: 2.3em;
	font-family: 'Balthazar', serif;
	margin-left: 450px;
	margin-top: 200px;
}

/*****************************************************************/

#patria_icon {
	position:absolute;
	bottom:0px;
	right:0px;
}

/*****************************************************************/

#mail {
	background:rgba(0,0,0,0.8);
	bottom:70px;
	color:#ffffff;
	font-size: 20px;
	font-family: 'Balthazar', serif;
	height: 35px;
	line-height: 35px;
	left:410px;
	position: absolute;
	text-align: center;
	width: 190px;
}

#mail:hover {
	color: #cccccc;

}